This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 821216 - Suspension does not work
Suspension does not work
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-13 04:04 EDT by Amir
Modified: 2012-10-28 13:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-26 11:10:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amir 2012-05-13 04:04:27 EDT
Description of problem:

suspension does not work on my laptop. I have VAIO VPCCW laptop (with nvidia GT320M graphics card if that does help and I have not installed the nvidia binary driver).

Version-Release number of selected component (if applicable):
3.2
3.3

How reproducible:
every time you click on Suspend
Comment 1 Amir 2012-06-02 00:06:27 EDT
Hibernate does not work either.
Comment 2 Josh Boyer 2012-09-17 14:37:42 EDT
Are you still having issues with the 3.4 or 3.5 kernel updates?
Comment 3 Dave Jones 2012-10-23 11:27:45 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 4 Amir 2012-10-26 11:08:07 EDT
sorry. I am using openSuse now.
Comment 5 Amir 2012-10-28 13:47:34 EDT
Ok. I can install fedora again. which version do you want me to install? 16 or 17

Note You need to log in before you can comment on or make changes to this bug.